.aniv-act-7 .aniv-poster-chevron,
.aniv-act-9 .aniv-poster-chevron,
.aniv-act-12 .aniv-poster-chevron,
.aniv-act-14 .aniv-poster-chevron,
.aniv-act-16 .aniv-poster-chevron,
.aniv-act-17 .aniv-poster-chevron,
.aniv-act-18 .aniv-poster-chevron,
.aniv-act-19 .aniv-poster-chevron,
.aniv-act-26 .aniv-poster-chevron,
.aniv-act-29 .aniv-poster-chevron,
.aniv-act-37 .aniv-poster-chevron,
.aniv-act-40 .aniv-poster-chevron,
.aniv-act-42 .aniv-poster-chevron,
.aniv-act-43 .aniv-poster-chevron,
.aniv-act-44 .aniv-poster-chevron,
.aniv-act-46 .aniv-poster-chevron,
.aniv-act-47 .aniv-poster-chevron {
	display: none;
}
.aniv-act-44 .aniv-poster-img {
	background-position: top;
}
.aniv-act-4 .aniv-poster-title,
.aniv-act-18 .aniv-poster-title,
.aniv-act-28 .aniv-poster-title,
.aniv-act-32 .aniv-poster-title,
.aniv-act-34 .aniv-poster-title,
.aniv-act-45 .aniv-poster-title,
.aniv-act-51 .aniv-poster-title {
	font-size: 5cqi;
}
.aniv-act-28 .aniv-poster-facil {
	font-size:3.6cqi;
}
.aniv-act-3 .aniv-poster-img,
.aniv-act-5 .aniv-poster-img,
.aniv-act-6 .aniv-poster-img,
.aniv-act-8 .aniv-poster-img,
.aniv-act-12 .aniv-poster-img,
.aniv-act-15 .aniv-poster-img,
.aniv-act-16 .aniv-poster-img,
.aniv-act-17 .aniv-poster-img,
.aniv-act-18 .aniv-poster-img,
.aniv-act-20 .aniv-poster-img,
.aniv-act-21 .aniv-poster-img,
.aniv-act-22 .aniv-poster-img,
.aniv-act-23 .aniv-poster-img,
.aniv-act-25 .aniv-poster-img,
.aniv-act-26 .aniv-poster-img,
.aniv-act-33 .aniv-poster-img,
.aniv-act-36 .aniv-poster-img,
.aniv-act-38 .aniv-poster-img,
.aniv-act-40 .aniv-poster-img,
.aniv-act-41 .aniv-poster-img,
.aniv-act-42 .aniv-poster-img,
.aniv-act-46 .aniv-poster-img,
.aniv-act-47 .aniv-poster-img,
.aniv-act-48 .aniv-poster-img,
.aniv-act-49 .aniv-poster-img {
	flex: 0 0 45%;
}